[General]
name = "CG-seq"
path = "mattygraph.py"
exe_path = "matt_ygraph-1.022/src/matt_ygraph"
speed = ""
version = "1.0"
type = "aggregation"
description: "<b>CG-seq</b> combines all pairwise alignments into clusters of
	     intergenic conserved regions."

[Options]
simple = "F"
long = "s,L,l,R,i,I,M,n"
basic_options = ""

[Options_Params]
s = "<int>"
L = "<int>"
l = "<int>"
R = "<int>"
i = "%"
I = "%"
M = "0,1,2"
n = "<int>"

[Options_default_params]
default_simple = ""
s = "1"
L = "500"
l = "30"
R = ""
i = "60"
I = "100"
M = "0"
n = "6"

[Options_view]
s = "text area"
L = "text area"
l = "text area"
R = "text area"
i = "listbox"
I = "listbox"
M = "listbox"
n = "text area"


[Options_desc]
s = "Score lambda parameter"
L = "Maximal length of a conserved region"
l = "Minimal length of a conserved region"
R = "Maximum number of repetitions by species"
i = "Minimum identity threshold"
I = "Maximum identity threshold"
M = "Selecting mode: 0: etoile, 1: naive clique, 2: maxi clique"
n = "Number of sequences wanted by set (ref + queries)"
F = "Filter redundant alignment intra species"

[Help]
text: ""
